<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="Português(PT)" >
	<item name="About">Sobre</item>
	<item name="Exit">Sair</item>
	<item name="ShowMainWindow">Exibir janela principal</item>
	<item name="IsStillRunning">O [#app#] ainda está sendo executado...</item>
	<item name="Settings">Configurações</item>
	<item name="CheckUpdate">Buscar por atualizações</item>
	<item name="Support">Suporte</item>
	<item name="Language">Idioma</item>
	<item name="Feedback">Comentários</item>
	<item name="Help">Ajuda</item>
	<item name="OK">OK</item>
	<item name="Cancel">Cancelar</item>
	<item name="Yes">Sim</item>
	<item name="No">Não</item>
	<item name="DontShowAgain">Não exibir novamente</item>
	<item name="CurrentVersion">Versão atual</item>
	<item name="InfoOnHomePage"> Para mais informações sobre produtos Apowersoft, visite [#homepage#]</item>
	<item name="MainInterface">Interface principal</item>
	<item name="WhenClosing">Quando fechar a interface principal:</item>
	<item name="HideToTray">Minimizar para a barra de tarefas</item>
	<item name="ExitProgram">Sair do programa</item>
	<item name="DownloadDir">Pasta de Downloads</item>
	<item name="InstallAndUpdate">Instalar &amp;&amp; atualizar</item>
	<item name="OneKeyInstall">Permitir instalação e atualização com um clique</item>
	<item name="InstallDir">Pasta da instalação</item>
	<item name="SelectFolder">Selecionar pasta</item>
	<item name="OpenFolder">Abrir pasta</item>
	<item name="LoginRegister">Entrar &amp; Registre-se</item>
	<item name="OrderNow">Comprar agora</item>
	<item name="Evaluate">Avaliar</item>
	<item name="Benefits1"> No limitation of functions</item>
	<item name="Benefits2"> Free upgrade</item>
	<item name="Benefits3"> Professional tech support</item>
	<item name="Renew">Renew</item>
	<item name="SoftNotRegistered">Você ainda não está logado!</item>
	<item name="LicenseExpired">Your VIP account has already expired!</item>
	<item name="EvaluateWithLimits1">Você pode continuar usando a versão de teste sem fazer o login, mas com funções limitadas.</item>
	<item name="EvaluateWithLimits2">Você pode usar esta versão com funções limitadas.</item>
	<item name="RegisterBenefits">Você pode aproveitar as seguintes vantagens se fizer o login:</item>
	<item name="RenewBenefits">The benefits after renewing your VIP account:</item>
</Apowersoft> 